*
{
	margin:0;
	padding:0;
}
	
body {
	background-color:#f7f7c5;
	font-family:'Arial';
}

#page {
	width:940px;
	margin:0 auto;
}

header {
	height:615px;
}

header .logo {
	float:left;
	/*height:60px;*/
}

header .logo img {
	margin:30px 0px 15px 0px;
}

header .header_img {
	height:413px;
	background-color:#759fff;
	border-radius:0px 0px 8px 8px;
	margin-bottom:15px;
}

header .right_top {
	float:right;
	margin-top:10px;
	font-size:20px;
	font-family:'Arial';
	color:#525252;
}

header .slogon {
	height:30px;
	font-size:20px;
	font-family:'Georgia';
	font-style:italic;
	float:right;
}

header .phone {
	margin-top:30px;
	height:30px;
	font-size:14px;
	font-family:'Arial';
	float:right;
}
	
nav {
	clear:both;
	height:60px;
	background-color:#759fff;
	border-radius:8px 8px 0px 0px;
}
	
nav ul {
	list-style:none;
}

nav ul li {
	float:left;
	margin:17px 20px;
	font-size:20px;
	font-family:'Georgia';
	font-style:italic;
}

nav ul li a {
	color:#f7f6c5;
	text-decoration:none;
}

nav ul li a:hover {
	text-decoration:underline;
}



#content {
	clear:both;
}

#content h1 {
	font-size:20px;
	font-family:'Georgia';
	font-style:italic;
	font-weight:normal;
	margin-bottom:20px;
}

#content img.float-right {
	float:right;
	margin:0px 0px 15px 15px;
}

#content p {
	margin-bottom:15px;
}

footer {
	clear:both;
	border-top:4px #027fd5 solid;
	margin-top:30px;
	padding:15px 0px;
	font-size:12px;
}

footer a {
	color:#000;
	text-decoration:underline;
}

footer a:hover {
	text-decoration:none;
}